.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.222572,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.222572,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.222572,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-55.958920px;}
._5{margin-left:-3.996760px;}
._0{margin-left:-1.978760px;}
._1{width:1.593232px;}
._2{width:119.339640px;}
._3{width:175.339640px;}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:24.000000px;}
.fs5{font-size:29.159960px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:34.571040px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:38.875960px;}
.fsb{font-size:38.877560px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:47.995160px;}
.fs3{font-size:68.000000px;}
.fsa{font-size:72.000000px;}
.fs9{font-size:80.008000px;}
.fs8{font-size:96.009600px;}
.y36{bottom:29.239049px;}
.y33{bottom:32.136675px;}
.y2b{bottom:33.482915px;}
.y0{bottom:37.472829px;}
.y32{bottom:43.037419px;}
.y2a{bottom:45.746523px;}
.y4{bottom:46.452909px;}
.y31{bottom:53.938163px;}
.y3{bottom:58.716528px;}
.y30{bottom:64.838907px;}
.y2{bottom:70.981248px;}
.y2f{bottom:75.740752px;}
.y1{bottom:83.244856px;}
.y2e{bottom:86.642609px;}
.y26{bottom:134.674633px;}
.yf{bottom:143.381922px;}
.ye{bottom:155.646643px;}
.yd{bottom:167.910251px;}
.yc{bottom:180.173870px;}
.y35{bottom:188.427601px;}
.y28{bottom:258.970826px;}
.y25{bottom:265.224065px;}
.y24{bottom:278.850548px;}
.y23{bottom:292.477031px;}
.y22{bottom:306.103515px;}
.y21{bottom:325.407699px;}
.y20{bottom:344.711884px;}
.y1f{bottom:364.016069px;}
.y2d{bottom:365.493713px;}
.yb{bottom:374.019690px;}
.y1e{bottom:377.642552px;}
.ya{bottom:386.283298px;}
.y29{bottom:386.740171px;}
.y1d{bottom:391.269035px;}
.y9{bottom:398.546917px;}
.y1c{bottom:410.573220px;}
.y1a{bottom:423.821000px;}
.y1b{bottom:424.199703px;}
.y19{bottom:437.826186px;}
.y27{bottom:456.088535px;}
.y18{bottom:457.130371px;}
.y17{bottom:470.756854px;}
.y8{bottom:473.653368px;}
.y16{bottom:484.383337px;}
.y7{bottom:485.916975px;}
.y15{bottom:498.009821px;}
.y6{bottom:498.180595px;}
.y14{bottom:517.314005px;}
.y13{bottom:530.940489px;}
.y12{bottom:550.244673px;}
.y2c{bottom:560.573763px;}
.y11{bottom:566.142237px;}
.y5{bottom:580.945288px;}
.y10{bottom:593.395204px;}
.y34{bottom:640.770182px;}
.hd{height:17.496094px;}
.h8{height:21.257725px;}
.ha{height:23.328125px;}
.h9{height:25.168662px;}
.h2{height:26.208984px;}
.h3{height:26.244141px;}
.h7{height:28.302762px;}
.hc{height:28.303927px;}
.h5{height:32.033203px;}
.h4{height:34.355910px;}
.h6{height:49.505859px;}
.hb{height:69.991373px;}
.h1{height:591.048712px;}
.h0{height:675.959179px;}
.w1{width:859.036216px;}
.w0{width:956.000000px;}
.x0{left:47.692691px;}
.x15{left:62.881655px;}
.x6{left:95.660399px;}
.x2{left:100.230835px;}
.xa{left:106.308860px;}
.x9{left:117.094278px;}
.x4{left:130.866576px;}
.x7{left:131.996575px;}
.x5{left:133.132116px;}
.xb{left:135.842889px;}
.x3{left:143.961888px;}
.x8{left:144.966024px;}
.x10{left:274.759719px;}
.x13{left:309.207946px;}
.x1{left:313.052601px;}
.xf{left:420.014056px;}
.xe{left:423.152315px;}
.x16{left:431.385538px;}
.x11{left:432.514424px;}
.x17{left:549.102479px;}
.x12{left:581.134912px;}
.xc{left:608.733866px;}
.xd{left:643.436601px;}
.x14{left:793.757072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-65.706074pt;}
._5{margin-left:-4.692932pt;}
._0{margin-left:-2.323429pt;}
._1{width:1.870747pt;}
._2{width:140.126708pt;}
._3{width:205.881017pt;}
.fsc{font-size:28.180418pt;}
.fs5{font-size:34.239161pt;}
.fs7{font-size:37.573891pt;}
.fs6{font-size:40.592766pt;}
.fs0{font-size:42.270628pt;}
.fs4{font-size:45.647534pt;}
.fsb{font-size:45.649413pt;}
.fs2{font-size:51.664100pt;}
.fs1{font-size:56.355154pt;}
.fs3{font-size:79.844519pt;}
.fsa{font-size:84.541255pt;}
.fs9{font-size:93.944122pt;}
.fs8{font-size:112.732946pt;}
.y36{bottom:34.332027pt;}
.y33{bottom:37.734373pt;}
.y2b{bottom:39.315107pt;}
.y0{bottom:44.000000pt;}
.y32{bottom:50.533853pt;}
.y2a{bottom:53.714840pt;}
.y4{bottom:54.544267pt;}
.y31{bottom:63.333333pt;}
.y3{bottom:68.944013pt;}
.y30{bottom:76.132813pt;}
.y2{bottom:83.345053pt;}
.y2f{bottom:88.933587pt;}
.y1{bottom:97.744787pt;}
.y2e{bottom:101.734373pt;}
.y26{bottom:158.132813pt;}
.yf{bottom:168.356773pt;}
.ye{bottom:182.757813pt;}
.yd{bottom:197.157547pt;}
.yc{bottom:211.557293pt;}
.y35{bottom:221.248693pt;}
.y28{bottom:304.079427pt;}
.y25{bottom:311.421880pt;}
.y24{bottom:327.421880pt;}
.y23{bottom:343.421880pt;}
.y22{bottom:359.421880pt;}
.y21{bottom:382.088547pt;}
.y20{bottom:404.755213pt;}
.y1f{bottom:427.421880pt;}
.y2d{bottom:429.156907pt;}
.yb{bottom:439.167973pt;}
.y1e{bottom:443.421880pt;}
.ya{bottom:453.567707pt;}
.y29{bottom:454.104160pt;}
.y1d{bottom:459.421880pt;}
.y9{bottom:467.967453pt;}
.y1c{bottom:482.088547pt;}
.y1a{bottom:497.643880pt;}
.y1b{bottom:498.088547pt;}
.y19{bottom:514.088547pt;}
.y27{bottom:535.531907pt;}
.y18{bottom:536.755213pt;}
.y17{bottom:552.755213pt;}
.y8{bottom:556.156253pt;}
.y16{bottom:568.755213pt;}
.y7{bottom:570.555987pt;}
.y15{bottom:584.755213pt;}
.y6{bottom:584.955733pt;}
.y14{bottom:607.421880pt;}
.y13{bottom:623.421880pt;}
.y12{bottom:646.088547pt;}
.y2c{bottom:658.216800pt;}
.y11{bottom:664.755213pt;}
.y5{bottom:682.136720pt;}
.y10{bottom:696.755213pt;}
.y34{bottom:752.382160pt;}
.hd{height:20.543635pt;}
.h8{height:24.960482pt;}
.ha{height:27.391513pt;}
.h9{height:29.552643pt;}
.h2{height:30.774173pt;}
.h3{height:30.815453pt;}
.h7{height:33.232653pt;}
.hc{height:33.234021pt;}
.h5{height:37.612878pt;}
.h4{height:40.340164pt;}
.h6{height:58.128993pt;}
.hb{height:82.182758pt;}
.h1{height:694.000000pt;}
.h0{height:793.700520pt;}
.w1{width:1008.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:56.000000pt;}
.x15{left:73.834640pt;}
.x6{left:112.322920pt;}
.x2{left:117.689453pt;}
.xa{left:124.826173pt;}
.x9{left:137.490240pt;}
.x4{left:153.661453pt;}
.x7{left:154.988280pt;}
.x5{left:156.321613pt;}
.xb{left:159.504560pt;}
.x3{left:169.037760pt;}
.x8{left:170.216800pt;}
.x10{left:322.618493pt;}
.x13{left:363.067053pt;}
.x1{left:367.581387pt;}
.xf{left:493.173827pt;}
.xe{left:496.858720pt;}
.x16{left:506.526040pt;}
.x11{left:507.851560pt;}
.x17{left:644.747400pt;}
.x12{left:682.359373pt;}
.xc{left:714.765627pt;}
.xd{left:755.513027pt;}
.x14{left:932.016933pt;}
}
